.character-details {
  background-color: #2b2b2b;

  &__details {
    width: 300px;
    box-sizing: border-box;
    padding: 1em;

    &__heading {
      overflow-wrap: break-word;
      font-size: 2em;
      margin-bottom: 0.5em;
      font-weight: 500;
    }

    &__label {
      overflow-wrap: break-word;
      font-size: 2em;
      margin-bottom: 0.5em;
      font-size: 1.15em;
      font-weight: 100;
    }
  }
}
